kledgeb Ubuntuの使い方や日本語化、アプリの使い方を紹介しています。

Sudoの脆弱性

2017年5月30日に、管理者権限で任意のファイルを上書きする脆弱性に対応した「Sudo」がリリースされています。


Ubuntu Security Notice


Ubuntu
Security
Notice
CVE 影響を受ける
バージョン
備考
USN-3304-1 CVE-2017-1000367 Ubuntu 17.04
Ubuntu 16.10
Ubuntu 16.04 LTS
Ubuntu 14.04 LTS
・ファイルの上書き

Ubuntu Security Notice一覧


サポートが終了したUbuntuの利用は危険 

サポートが終了した「Ubuntu」にセキュリティーアップデートは提供されません。
サポートが終了した「Ubuntu」は利用しないでください。

すぐにアップデートを

上記の問題に対応した「Sudo」がリリースされています。
「ソフトウェアの更新」を起動して、「Sudo」のアップデートを行ってください。



関連記事一覧
オプション